ServoyCommons - Defect #114

.servoy file requires a password on import
08/03/2010 08:26 PM - David Workman

Status: Resolved Start date: 08/03/2010
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour

Target version:

Browser (if web
client):

Description

My guess has something to do with Patrick's comment here:
http://www.servoymagazine.com/home/2010/06/tips-rename-application-or-module.html

History

#1 - 08/04/2010 06:37 PM - Sean Devlin

- Status changed from New to Resolved

#2 - 08/04/2010 06:37 PM - Sean Devlin

- Status changed from Resolved to Feedback

#3 - 08/04/2010 06:39 PM - Sean Devlin

- Status changed from Feedback to Resolved

| posted the password in the news item (Redmine doesn't let you post too much in the file section itself)
http://www.servoyforge.net/projects/servoy-commons/news

The password is: servoy
